* {
    font-family: 'marianne';
}

.form-container {
    position: relative;
    top: 200px;
    /* ajuster selon le besoin */
    width: 800px;
    margin: 80px auto;
    /* centre verticalement avec espace */
    padding: 20px;


    background-color: auto;

}

.form-container form {
    width: 100%;
    transition: all 0.3s ease-in-out;
    /* si besoin d'une animation */
    padding: 10px 0;
    position: relative;
    /* <- plus sûr que absolute ici */
}


.form-container h2 {
    text-align: center;
    margin-bottom: 20px;
}

.form-container label {
    display: block;
    margin-bottom: 5px;
}

.form-container input[type="text"],
.form-container input[type="password"],
.form-container input[type="email"] {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #717171;
    border-radius: 20px;
}

.form-container button {
    width: 100%;
    padding: 10px;
    background-color: #4c6faf;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
}

@media screen and (max-width: 900px) {
    .form-container {
        width: 90%;
        top: 100px;
        /* ajuster selon le besoin */
        padding: 15px;
    }

}